@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Medium"), local("NotoSans-Medium"), url(../fonts/NotoSans-Medium.woff2) format("woff2"), url(../fonts/NotoSans-Medium.woff) format("woff");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Noto Sans";
    src: local("Noto Sans Bold"), local("NotoSans-Bold"), url(../fonts/NotoSans-Bold.woff2) format("woff2"), url(../fonts/NotoSans-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Nandos Hand";
    font-style: normal;
    font-weight: 800;
    src: local("Nandos Hand"), local("Nandos-Hand"), url(../fonts/nandos-hand/nandos-hand.eot) format("embedded-opentype"), url(../fonts/nandos-hand.woff2) format("woff2"),
        url(../fonts/nandos-hand.woff) format("woff"), url(../fonts/nandos-hand/nandos-hand.ttf) format("truetype");
}

.nandos 
{ font-family:'Nandos Hand',sans-serif !important;} 

.nandos-rotate {
    transform: rotate(-2deg);
}

body {
    font-family:'Noto Sans',sans-serif;
}

.lead {
    font-weight: 400 !important;
}